.kafel-onas img{
    filter: brightness(0.75);
}
.kafel-onas{
    cursor: pointer;
}
.kafel-onas .tekst-kafel-blog{
    min-height: auto !important;
}
.kafel-onas .tekst-kafel-blog p{
    display: none;
}
.kafel-onas:hover .tekst-kafel-blog p{
    display: block;
}
.img-maszyna {
    height: 40vh;
}
.maszynowy ul{
    margin: 0px !important;
    padding: 0px !important;

}
.maszynowy ul li{
    width: fit-content !important;
    margin: auto !important;
}
.maxw2 {
    max-width: 1800px;
}
.w-20{
    width: 20% !important;
}
.w-80{
    width: 80% !important;
}
.fs-14{
    font-size: 0.8rem;
}
.fs-15{
    font-size: 0.9rem;
}
.opis-mapa .ceny td p{
    background-color: #F2F2F2;
    border: solid black 1px;
    border-radius: 15px !important;
}
.opis-mapa .ceny td p,.opis-mapa h6{
    -webkit-box-shadow: 1px 10px 25px -15px rgba(0, 0, 0, 1);
    -moz-box-shadow: 1px 10px 25px -15px rgba(0, 0, 0, 1);
    box-shadow: 1px 10px 25px -15px rgba(0, 0, 0, 1);
}
.opis-mapa h6{
    background-color: #F2F2F2;
    border: solid black 1px;
    border-radius: 15px !important;
}
.opis-mapa table.ceny{
    border: none !important;
}
.opis-mapa table.ceny tr td:first-child{
    font-weight: bold;
}